

/* Custom Font */

@font-face {
    font-family: 'gordita';
    src: url('/webfont/gorditamedium-webfont.eot');
    src: url('/webfont/gorditamedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfont/gorditamedium-webfont.woff2') format('woff2'),
         url('/webfont/gorditamedium-webfont.woff') format('woff'),
         url('/webfont/gorditamedium-webfont.ttf') format('truetype'),
         url('/webfont/gorditamedium-webfont.svg#gorditamedium') format('svg');
    font-weight: 500;
    font-style: normal;

}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash {
    bottom: -30%;
}

nav.main_menu ul li.active a {
    color: #455a64;
}

.header_bottom_right_widget_holder {
    padding: 0 0 0 10px;
}

.qode-instagram-feed li {
    padding: 0 !important;
    margin: 0 !important;
}

.qode-instagram-feed {
    margin-left: 0px;
    margin-top: 28px;
}

.four_columns>.column1>.column_inner {
    padding: 0 17px 0 0;
}

.footer_bottom ul li a {
    color: #fff;
}

.blog_holder.blog_pinterest article.format-quote .post_text .post_text_inner h5 span, .blog_holder.blog_pinterest article.format-link .post_text .post_text_inner h5 span {
    font-family: 'Lora', serif;
    font-size: 20px;
    line-height: 27px;
}

.blog_holder.blog_pinterest article.format-quote .post_text .post_text_inner {
    padding: 50px 45px 65px;
}

.blog_holder.blog_pinterest article .post_text .post_text_inner {
    padding: 22px 30px 32px;
}

aside .widget.posts_holder li {
    padding: 5px 0;
}

#text-8.widget.widget_text.posts_holder {
    margin: 0 0 25px;
}

.q_dropcap {
    margin: -2px 20px 0 0;
}

.single_tags h5 {
    margin-right: 4px;
}

.social_share_dropdown ul li a:hover i {
    color: #fff !important;
}

.comment_holder .comment {
    padding: 36px 25px 37px;
}

.comments .comment .text .comment_date {
    font-size: 11px;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

div.comment_form {
    margin: 25px 0 50px;
}

.comment_holder .comment .text .comment-reply-link, .comment_holder .comment .text .replay {
    font-size: 10px;
}

.blog_slider_simple_title a:hover {
    text-decoration: underline;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
    font-size: 20px;
    line-height: 27px;
    color: #2e2e2e;
    font-family: 'Lora', serif;
    font-weight: 700;
}

.blog_holder article.format-quote .post_text .quote_author {
    font-weight: 700;
    font-size: 11px;
    color: #2e2e2e;
    text-transform: uppercase;
}

.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    color: #455a64;
}

.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info, .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info {
    color: #ff5000;
    font-weight: 400;
    line-height: 2.5em;
}

.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_info a, .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info a {
    color: #ff5000;
}

.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    color: #455a64;
}

.blog_holder.blog_single article .post_info {
    margin-bottom: 35px;
}

.blog_holder.blog_pinterest article {
    background-color: #455a64 !important;
}

.blog_single.blog_holder article.format-quote .post_text .post_text_inner {
    padding: 37px 23px 34px;
}

.blog_single.blog_holder article.format-link .post_text .post_text_inner {
    padding: 37px 23px 50px;
}

.blog_holder article .post_image>a {
  opacity: 1;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
   transition: all 1s;
}

.blog_holder article .post_image>a:hover {
  opacity: .5;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
   transition: all 1s;
}

.latest_post_inner .post_infos {
color: #ff5000;
font-size: 10px;
text-transform: uppercase;
line-height: 25px;
}

aside .widget h5:not(.latest_post_title), .wpb_widgetised_column .widget h5:not(.latest_post_title) {
    font-size: 14px;
    line-height: 12px;
    font-style: normal;
    font-weight: normal;
    text-transform: initial;
    color: #455a64;
}

aside .widget h5 {
    margin-bottom: 28px;
}

.icon_social_holder .qode_icon_printer, .icon_social_holder .social_share_icon, .icon_social_holder .qode_like {
    display: none !important;
}

.icon_social_holder .qode_like, .icon_social_holder .qode_share {
    float: left;
}

.single-post .blog_single p {
    line-height: 1.6em;
    margin-bottom: .6em;
}


/* GLOBAL */

body, p { font-family: 'gordita' !important; line-height: 1.25em; }
p, ul, li{ padding: .39em 0; list-style-position: outside;}
.middot { color: #ff5000; font-size: 20px; padding: .3em 0; }
h6 { padding-bottom: 1em; }

a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_tabs .tabs-nav li a:hover, .q_icon_with_title .icon_with_title_link:hover, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover { color: #525252!important; }

.about-text {     
    padding-right: 65px;
    padding-left: 65px;
}
.profile-image {
    max-width: 251px;
    margin: 0 auto;
}

body, .wrapper, .content, .full_width, .overlapping_content .content > .container, .more_facts_holder, .comment_holder .comment #respond textarea, .comment_holder .comment #respond input[type='text'], .comment_holder .comment #respond input[type='email'], .content .container {
    background-color: #ffffff!important;
}

.footer_top .container .container_inner, .footer_bottom_holder .container .container_inner, .container_inner .contact {
    max-width: 1100px;
}

footer { 
    clear: left !important;
}

footer:after { 
    content: " ";
    display: table;
    clear: both;
}


/* QODE SLIDER */

.q_slider { overflow: visible !important; }
.carousel-inner { top: 0 !important; display: block!important; }
.q_slide_text { width: 55vw; max-width: 1060px; margin: 0 auto !important;  }
.q_slide_text:before, .q_slide_text:after { content:'\00B7'; display: inherit; color: #ff5000; }
.caroufredsel-direction-nav, .flex-control-nav, .flex-direction-nav, .portfolio_slides, .slides { display: none; }

@media only screen and (min-width: 1001px) {
    .carousel.full_screen {
        height: calc(100vh - 250px) !important;
    }
}

.carousel.full_screen {
    height: calc(100vh - 100px) !important;
}

@media only screen and (max-width: 1000px) {
    .q_slide_text { 
        padding: 0 !important;
        width: 85vw; 
    }   
    .carousel-inner>.item {
        height: calc(100vh - 100px)!important;
    }
}


/* HEADER */

.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu > ul > li::before, .light.header_style_on_scroll nav.main_menu > ul > li > a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li::before, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover {
   color: #ff5000;
}
.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a { color: #afbdc4 !important; } 
nav.main_menu > ul > li > a {
    color: #455a64;
    font-family: 'Gordita', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 250px;
    padding: 0 1.5em;
}

nav.main_menu.right {
    margin-right: -1.25em;
    top: 25px;
}

@media only screen and (min-width: 1001px) {
    header .header_inner_left {
        top: 25px;
    }
    header .container_inner .header_inner_left {
        top: 25px;
    }
}

.q_logo img { top: -70px; height: 75px !important; }
.logo_wrapper { height: 250px; }

/* header.sticky .header_bottom { background-color: transparent !important; } */
header.sticky .header_bottom { background-color: white !important; }

header.sticky.sticky_animate .q_logo img.normal {
    opacity: 0;
}
header.sticky.sticky_animate .q_logo img.sticky {
    opacity: 1;
}

#back_to_top span i {
    font-size: 45px;
    line-height: 45px;
}

/* PINTEREST BLOG TEMPLATE */

.two_columns_66_33.background_color_sidebar { padding-top: 0%; }

.blog_holder.blog_pinterest { background-color: #ebeef0; position: relative; /* for child pseudo-element */ z-index: 0; margin: 0;}

.blog_holder.blog_pinterest:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -100VW;
    right: -100VW;
    background-color: #ebeef0;
}

.blog_title {
    background-color: #ebeef0;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 100px 0 50px 0;
}

.contact_title {
    padding: 100px 0 50px 0;
}

.content .container.white {
    background-color: white;
}

.contact_block {
float: left;
width: 100vw;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
background-color: #afbdc4;
padding-bottom: 75px;
}

.content .container .container_inner.contact {
    max-width: 1100px;
}

.blog_holder.blog_pinterest {
    padding: 0 0 45px 0;
    float: left;
    width: 100%;
    z-index: 100;
}

.blog_holder.blog_pinterest article .post_info a {
    color: #ff5000 !important;
}

.blog_holder.blog_pinterest article .post_info, .blog_holder.blog_pinterest article .post_info a:not(:hover) {
font-weight: 500;
color: #92a5ae;
}

.blog_holder.blog_pinterest article h5 a {
    color: #92a5ae;
    font-size: 24px;
    font-weight: 500;
}

.blog_load_more_button_holder {
    text-align: center;
    background-color: #ebeef0;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0;
}

.blog_load_more_button {
    padding: 0 0 75px;
}

.blog_load_more_button_loading {
    padding: 0 0 75px;
}

.icon_social_holder {
    border-top: 2px solid #92a5ae;
    border-bottom: 2px solid #92a5ae;
    padding: 4em 0;
    margin: 5em auto 4em auto;
}

.icon_social_holder > div {
    font-size: 14px;  
}

.icon_social_holder a {
    color: #455a64 !important; 
}

aside.sidebar .widget:not(.qode_latest_posts_widget) a, .wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a {
    color: #455a64 !important;
}

footer { 
    z-index: 100 !important;
    clear: left !important;
}

/* CONTACT FORM */


form.wpcf7-form {
    margin-left: -15px;
}

form.wpcf7-form br {
    display: none;
}

.wpcf7 form.wpcf7-form p {
    margin: 0;
}

.wpcf7-form-control-wrap {
    position: relative;
    width: calc(50% - 15px);
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
}

.wpcf7-form-control.wpcf7-textarea {
    margin: 0;
}

.wpcf7-form-control-wrap.your-message {
    width: calc(100% - 15px);
}

input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
       background-color: transparent;
       border: solid 2px #ffffff;
       border-radius: 4px;
}

input.wpcf7-form-control.wpcf7-submit {
    margin-left: 15px;
    width: calc(25% - 30px);
    text-align: center;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        font-family: 'gordita' !important;
    color: #ffffff;
        background-color: #455a64;
        border-radius: 4px;
    letter-spacing: .5px;
        font-size: 10px;
    font-weight: 500;
        float: right;
        margin-top: 1em;
        padding-left: 0px;
        padding-right: 0px;
}

input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]) {
    color: #ff5000;
    background-color: #455a64;
}


div.wpcf7-response-output {
   margin-left: 15px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
    .wpcf7-form-control-wrap {
        width: calc(100% - 15px);
    }
}

@media only screen and (max-width: 600px) {
    input.wpcf7-form-control.wpcf7-submit {
        margin-left: 15px;
        width: calc(100% - 60px);
        text-align: center;
    }
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'gordita' !important;
        color: #ffffff;
    letter-spacing: .175em;
        font-size: 10px;
    font-weight: 500;
        opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: 'gordita' !important;
        color: #ffffff;
    letter-spacing: .175em;
        font-size: 10px;
    font-weight: 500; 
        opacity: 1; 
}
:-ms-input-placeholder { /* IE 10+ */
    font-family: 'gordita' !important;
        color: #ffffff;
    letter-spacing: .175em;
        font-size: 10px;
    font-weight: 500;
        opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
        font-family: 'gordita' !important;
    color: #ffffff;
    letter-spacing: .175em; 
        font-size: 10px;
    font-weight: 500;
        opacity: 1;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
       font-family: 'gordita' !important;
}

/* FOOTER TOP */

.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span, .footer_top {
    font-family: 'gordita' !important;
    font-size: 12px;
}

.footer_top a {
    font-family: 'gordita' !important;
    font-size: 10px !important;
    font-weight: 300;
    line-height: 1.35em;
    color: #afbdc4 !important;
}

.four_columns > .column1, .four_columns > .column4 {
    width: 33.333%;
    width: calc(100% / 3);
    float: left;
}

.four_columns > .column2, .four_columns > .column3 {
    width: 16.666%;
    width: calc(100% / 6);
    float: left;
}

.four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
    margin-top: 25px;
}

footer { 
    z-index: 100 !important;
    clear: left !important;
}

.footer_top, .footer_top.footer_top_full {
    padding-top: 80px;
    padding-bottom: 93px;
}

.footer_top li {
   padding: 0 0 17px;
}
.footer_top li:last-child {
   padding: 0 0 0px;
}

a.univers-credit {
    float: left;
    margin: 0px auto 0px;
    background: url(/wp-content/uploads/2017/08/univers-made-this.png) no-repeat scroll center top transparent;
    background-size: contain;
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 100px;
    height: 13px;
}

@media only screen and (max-width: 600px) {
    a.univers-credit {
        float: initial!important;
    }
}

/* RESPONSIVE*/

@media only screen and (max-width: 1000px) {

    .content .container .container_inner { padding-top: 100px; }

    .q_logo a, .q_logo img {
        height: 75px !important;
    }
    .q_logo img {
      top: 0 !important;
      left: 0;
      height: 70px !important;
    }

    .q_logo a {
      margin: 10px;
    }

    .blog_slider .blog_slider_simple_title a, .blog_slider .blog_slider_simple_title {
      font-size: 35px;
      line-height: 38px;
    }
    .blog_holder.blog_pinterest article .post_info, .blog_holder.blog_pinterest article .post_info a:not(:hover) {
      line-height: 19px;
    }
}

@media only screen and (max-width: 768px) {
   .content .container .container_inner { padding-top:  75px; }
   .four_columns > .column2, .four_columns > .column3 {
        width: 50% !important;
        float: left !important;
    }
   .four_columns > .column4 {
        float: left !important;
        margin-top: 0px;
   } 
   .footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
        margin: 0 0 50px !important;  
   }
}

@media only screen and (max-width: 600px) {
    .q_logo a, .q_logo img {
        height: 60px !important;
    }
    .about-text {     
        padding-right: 0px;
        padding-left: 0px; 
    }
    .about-row {
        padding-top: 50px !important;
    }
    .profile {
        padding-bottom: 75px !important;
    }
    .content .container .container_inner { padding-top: 50px; width: 90%; }
    .comment_holder .comment {
      padding: 36px 5px 37px;
    }
    .blog_slider .blog_slider_simple_title a, .blog_slider .blog_slider_simple_title {
      font-size: 18px;
      line-height: 21px;
    } 
    .icon_social_holder {
        border-top: 2px solid #92a5ae;
        border-bottom: 2px solid #92a5ae;
        padding: 3em 0;
        margin: 4em auto 3em auto;
    }
    .latest_post_holder>ul>li:last-child {
        margin: 0 0 0px!important;
    }
    footer .container_inner { padding: 0; }
    .footer_top, .footer_top.footer_top_full { width: 90%; margin: 0 auto; padding-bottom: 50px; } 
    .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
        margin-top: 0px;
    }
}


@media only screen and (max-width: 480px) {
   .q_logo img {
      height: 60px !important;
    }
    .blog_holder.blog_pinterest, .blog_holder.masonry {
      width: 100%!important;
    }
}

@media only screen and (max-width: 350px) {
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .full_width .parallax_content, .steps_holder_inner, body.boxed .carousel-inner, body.boxed .full_width .parallax_content, body.boxed .header_inner, body.boxed .wrapper_inner, body.boxed footer, div.grid_section .section_inner, nav.content_menu {
    width: 90%;
}